Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.swing.factory
Class FrameFactory

Constructor Summary
`FrameFactory()`

Method Summary
`Object` | `newInstance(FactoryBuilderSupport builder, Object name, Object value, Map attributes)`
`void` | `setChild(FactoryBuilderSupport build, Object parent, Object child)`

Constructor Detail

### FrameFactory

    FrameFactory()

Method Detail

### newInstance

    public Object newInstance(FactoryBuilderSupport builder, Object name, Object value, Map attributes)

### setChild

    public void setChild(FactoryBuilderSupport build, Object parent, Object child)